## asciiart 0.0.9

=== debian/changelog ===
asciiart (0.0.9-1) unstable; urgency=medium

  * Initial release (Closes: #805548)

 -- Balasankar C <balasankarc@autistici.org>  Thu, 19 Nov 2015 16:05:57 +0530
