=== debian/control ===
Source: asciiart
Section: misc
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-rainbow (>= 2.0.0),
               ruby-rmagick (>= 2.13.4)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/asciiart.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/asciiart.git
Homepage: https://github.com/nodanaonlyzuul/asciiart
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: asciiart
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rainbow (>= 2.0.0),
         ruby-rmagick (>= 2.13.4),
         ${misc:Depends},
         ${shlibs:Depends}
Description: command line tool to turn images into ASCII art
 This gem provides a command line utility to turn images into ASCII art. It can
 be used as an executable which may be called from the terminal as well as a
 library so that it can be used in other programs.
