=== debian/control ===
Source: asciiart
Section: misc
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-rainbow (>= 2.0.0),
               ruby-rmagick (>= 2.13.4)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/asciiart.git
Vcs-Browser: https://salsa.debian.org/ruby-team/asciiart
Homepage: https://github.com/nodanaonlyzuul/asciiart
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: asciiart
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: command line tool to turn images into ASCII art
 This gem provides a command line utility to turn images into ASCII art. It can
 be used as an executable which may be called from the terminal as well as a
 library so that it can be used in other programs.
