=== debian/tests/control ===
Tests: smoke-test
Depends: @, ruby-test-unit
