## asciiart 0.3.0

=== debian/changelog ===
asciiart (0.3.0-3) unstable; urgency=medium

  * Team upload
  * Adjust reference image for the autopkgtest due to new imagemagick
    format (Closes: #1088905)
  * Standards-Version: Bump to 4.7.0

 -- Abhijith PA <abhijith@debian.org>  Tue, 10 Dec 2024 12:48:05 +0530

asciiart (0.3.0-2) unstable; urgency=medium

  * Team upload
  * No-change source-only upload

 -- Abhijith PA <abhijith@debian.org>  Tue, 06 Feb 2024 12:56:04 +0530

asciiart (0.3.0-1) unstable; urgency=medium

  * Team upload.
  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-rainbow and ruby-rmagick.
  * Bump debhelper from old 12 to 13.

  [ Rajesh Simandalahi ]
  * New upstream release.
  * Update and refresh patch.

  [ Abhijith PA ]
  * Drop X*-Ruby fields
  * Standards-Version: Bump to 4.6.2.
  * d/tests: Update tests file with latest changes

 -- Abhijith PA <abhijith@debian.org>  Fri, 05 Jan 2024 23:52:52 +0530
