=== debian/control ===
--- 
+++ 
@@ -3,21 +3,19 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               ruby-rainbow (>= 2.0.0),
-               ruby-rmagick (>= 2.13.4)
-Standards-Version: 4.6.0
+               ruby-rainbow,
+               ruby-rmagick
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/asciiart.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/asciiart
 Homepage: https://github.com/nodanaonlyzuul/asciiart
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: asciiart
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby:any,
          ${misc:Depends},
          ${ruby:Depends},
