=== debian/watch ===
version=4
https://gemwatch.debian.net/asciiart .*/asciiart-@ANY_VERSION@@ARCHIVE_EXT@
